@charset "utf-8";
/* CSS Document */
body {
	z-index:1;
}
#maspage{
	text-align:left;
	font-size:13px;
	color:rgb(96,98,100);
	background:rgb(255,255,255);
}
#maspage a{
	text-decoration:none;
}
#maspage td,th{
	font-size:13px;
	color:rgb(96,98,100);
}
#maspage form{
	margin:0;
	padding:0;
	display:inline;
}
#maspage p{
	color:rgb(96,98,100);
	margin:0;
	padding:0;
}
#maspage div.alignCenter{
	text-align:center;
}
#maspage h1{
	font-size:18px;
	margin:0;
	padding:5px 3px 1px;
	background:url(img/h1.png);
	height:20px;
}
#maspage h2{
	font-size:16px;
	margin:2px;
	padding:5px 5px 2px;
	border-top:solid 1px rgb(96,98,100);
	border-bottom:solid 1px rgb(96,98,100);
	background:rgb(255,255,255);
}
#maspage h3{
	font-size:14px;
	margin:0;
	padding:2px;
	text-decoration:underline;
}
#maspage p.exp{
	padding:3px 16px;
}
#maspage p.menulink{
	padding:2px 5px;
	margin:0;
	text-align:right;
	background:rgb(212,220,228);
	line-height:24px;
}
#maspage p.menulink a{
	color:rgb(128,128,206);
	padding:3px;
	border:1px solid rgb(96,98,100);
}
#list_search_box{
	margin:0;
	padding:0;
	background:rgb(212,220,228);
}

#list_search_box form{
	position:relative;
	top:0;
	z-index:10;
}

#detail_title{
	width:100%;
	margin:0;
	padding:0;
	background:rgb(252,252,245);
	border-bottom:rgb(192,192,192) 1px solid;
}
#detail_title h1{
	margin:0;
	padding:3px 4px;
	font-size:16px;
	text-indent:5px;
}
#detail_title p{
	margin:0;
	padding:2px;
	font-size:11px;
}
#detail_left{
	padding:3px 7px;
	width:auto;
	font-size:13px;
	line-height:21px;
	letter-spacing:0;
	vertical-align:top;
	background:url(img/note.png);
}
#detail_left img{
	margin:0 7px 0 0 ;
}
#detail_left p{
	margin:0;
	padding:0;
}
#detail_right{
	padding:3px 5px;
	width:150px;
	border-left:1px solid rgb(192,192,192);
	vertical-align:top;
	font-size:11px;
}
#detail_right p{
	font-size:11px;
}
#detail_right img{
	margin:0 0 5px 0 ;
}
#detail_right p.img{
	text-align:center;
}
#detail_right p.text{
	text-align:left;
	line-height:125%;
	margin-bottom:10px;
	padding-bottom:7px;
	border-bottom:1px solid rgb(192,192,192);
}
